Ankündigung

Einklappen
Keine Ankündigung bisher.

direct3d8 nicht kompatible

Einklappen
X
  • Filter
  • Zeit
  • Anzeigen
Alles löschen
neue Beiträge

  • direct3d8 nicht kompatible

    direct3d8 nicht kompatible
    das kommt wenn ich so einen Mod spielen will (für Armada2)
    was soll ich machen
    Zuletzt geändert von Night-Killer; 20.04.2007, 18:47.

  • #2
    Meinst du directX8? Dann solltest du dir das DirectX 9c installieren (ist das neuste) gibt es auch kostenlos.
    Möge der Saft... mir gut schmecken.
    74188.rapidforum.com (wir brauchen noch einen oder zwei mitarbeiter)

    Kommentar


    • #3
      nein, ich meine genau das was das oben steht

      Kommentar


      • #4
        Welche DirexctX Version hast Du denn installiert ?
        Das wäre interessant zu wissen und hast Du bei anderen Spielen/Programmen auch Probleme ?
        Banana?


        Zugriff verweigert
        - Treffen der Generationen 2012
        SFF: Ankündigungen | Regeln | Support | Historie

        Kommentar


        • #5
          hab den 9
          und nur dort das problem und es ist Dirct3d8 und nicht DirektX ihrgendwas

          Kommentar


          • #6
            Das ist schon klar hat aber dennoch mit DirectX zu tun, warum glaubst Du fragen wir sonst danach ?
            Banana?


            Zugriff verweigert
            - Treffen der Generationen 2012
            SFF: Ankündigungen | Regeln | Support | Historie

            Kommentar


            • #7
              was soll ich jetz machen, das 9ner nochmal drauf machen?

              Kommentar


              • #8
                Würde ich mal probieren.
                A2 zu deinstallieren und neuzuinstallieren hast Du sicherlich schon versucht bzw. passiert das nur beim mod oder hat armada2 auch vorher nicht funktioniert ?
                Banana?


                Zugriff verweigert
                - Treffen der Generationen 2012
                SFF: Ankündigungen | Regeln | Support | Historie

                Kommentar


                • #9
                  Zitat von Night-Killer Beitrag anzeigen
                  direct3d8 nicht kompatible
                  das kommt wenn ich so einen Mod spielen will (für Armada2)
                  was soll ich machen


                  MOD, es ist ein A2 Mod!
                  A2 geht, Fleet ops auch, nur der Mod net da kommt dann des da^^

                  Kommentar


                  • #10
                    Ja wie gesagt oder nur beim Mod aber das hast Du gerade beantwortet.

                    Dann liegt es vielleicht auch nur am Mod das der nicht geht, welcher ist es denn ?

                    PS: Ich kann wohl lesen, keine sorge.
                    Banana?


                    Zugriff verweigert
                    - Treffen der Generationen 2012
                    SFF: Ankündigungen | Regeln | Support | Historie

                    Kommentar


                    • #11
                      Concept : Future Full Mod v1.00, Star Trek: Armada 2 Downloads, Star Trek: Armada 2 Total Conversions

                      dass^^

                      Kommentar


                      • #12
                        Ist das nicht der neue Future Mod von euch?^^
                        Möge der Saft... mir gut schmecken.
                        74188.rapidforum.com (wir brauchen noch einen oder zwei mitarbeiter)

                        Kommentar


                        • #13
                          nö, oder?

                          Kommentar

                          Lädt...
                          X